lucene-solr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "david (JIRA)" <j...@apache.org>
Subject [jira] Created: (SOLR-1564) payload plugin does not load on standard solr 1.4.0 distribution
Date Sun, 15 Nov 2009 12:26:39 GMT
payload plugin does not load on standard solr 1.4.0 distribution 
-----------------------------------------------------------------

                 Key: SOLR-1564
                 URL: https://issues.apache.org/jira/browse/SOLR-1564
             Project: Solr
          Issue Type: Bug
          Components: Analysis
    Affects Versions: 1.4
         Environment: windows 2008 server jdk 1.6 update 14, tomcat 6 64 bit + 4 gigs ram
machine
            Reporter: david


Hi,
I have succeeded running and querying with PayloadTermQueryPlugin, 
When I ran my test against an embedded solrj server it ran fine, Im using maven solr 1.4 artifacts.
When I deployed it into my servlet container the plugin didn't load, the war in the servlet
container came from a standard Solr 1.4 downloaded tar.gz
When I changed the jar in the WEB-INF/lib folder to the jars from the maven repository, the
plugin loaded.
Just need to synch the distibution with the maven repositories

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message